/*------------------------------------
 éléments génériques
------------------------------------*/

h1, h2, h3, h4, h4 {
	padding-bottom: 5px;
	margin: 15px 0;
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
h1 { font-size: 200%; }
h2 { font-size: 175%; }
h3 { font-size: 150%; }
h4 { font-size: 120%; }
a { text-decoration: none; color: #ff4e00; }
a:hover { text-decoration: underline; }

body {
	background: #210604 url(./image/bg_grad_masthead.png) repeat-x top;
	font-family: 'Open Sans', Arial, Helvetica;
}

/*------------------------------------
 conteneurs divers + header
------------------------------------*/

#masthead {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #210604 url(./image/bg_grad_masthead.png) repeat-x top;
}
#maincontent,
#maincontent-large,
#maincontent-x-large,
#mod_evenement,
#mod_ccweb_affiches,
#mod_contact,
#mod_maps {
	width: 670px;
	float: left;
	padding: 0;
	left: 0; 
	margin: 0;
}

#ban_small { display: none; }
#header {
	background: url(./image/header.png) top left no-repeat;
	display: block;
	position: relative;
	width: 980px;
	height: 140px;
	margin: 0;
	top: 0;
}
#logo {
	display: inline;
	margin: 0;
	top: 10px;
	left: 135px; 
	position: absolute;
	width: 450px;
	height: 91px;
}
#logo img { border: 0; }
#ban_big { padding: 3px 0; }

@media screen  and (max-width: 980px) {
	#masthead, 
	#header .wrap { width: 100%; }
	#maincontent, 
	#maincontent-large, 
	#maincontent-x-large,
	#sous_menu, 
	#mod_evenement { width: 100%; background-size: contain; }
	#maincontent, 
	#maincontent-large, 
	#maincontent-x-large { margin-left: 0; margin-top: 10px; }
	#header { background: url(./image/header_mobile.png) top left no-repeat; width: 100%; }
}
@media screen  and (max-width: 640px) {
	#maincontent, #maincontent-large, #maincontent-x-large, #mod_evenement, #masthead, #sous_menu, #mod_contact { width: 100%; margin-left: 0; }
}
@media screen  and (max-width: 415px) {
	#logo { left: 50px; width: 270px; }
}
@media screen  and (max-width: 320px) {
	#logo { left: 20px; }
}

/*------------------------------------
 menu principal
------------------------------------*/

#menu {
	width: 980px;
	text-align: center;
	height: 37px;
	display: block;
	margin: 0;
	position: absolute;
	top: 98px;
	left: 0;
	background: unset;
}
#menu ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
#menu li {
	padding: 0;
	margin: 0;
	display: inline;
	list-style: none;
	text-align: center;
	font-size: 13px;
	padding-right: 2px;
	border-right: solid 2px #d64c27;
	vertical-align: middle;
}
#menu li:last-child { border: 0; }
#menu a, 
#menu a:visited, 
#menu strong {
	height: auto;
	width: auto;
	display: inline-block;
	padding: 12px 4px;
	margin: 0 5px;
	color: #5a231a;
	font-weight: bold;
}
#menu a:hover, 
#menu a:visited:hover {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background: #5a231a;
}
#menu strong {
	color: #fff;
	font-weight: bold;
	background: #5a231a;
}

@media screen  and (max-width: 980px) {
	#show_menu { background: #eb7f22; color: #fff; top: 90px; display: block; margin: 0; }
	#show_menu:before, #show_menu:after { background: #fff; }
	#show_menu:after { border-top: solid 2px #eb7f22; border-bottom: solid 2px #eb7f22; }

	#menu { z-index: 1001; top: 126px; width: 100%; display: none; }
	#menu li { display: block; background: #eb7f22; border: none; }
	#menu .sousrubs { width: 100%; }
	#menu .sousrubs li { padding: 5px 0; }
	#menu .sousrubs li a, #menu .sousrubs li a:visited, #menu .sousrubs li a:link, #menu .sousrubs li strong { text-align: center; }
	#menu > li > a, #menu > li > strong { border: none; }
}
@media screen and (max-width: 640px) {
	#show_menu { top: 90px; }
	#menu { top: 127px; }
}

/*------------------------------------
 sorties de la semaine
------------------------------------*/

#mod_ccweb_affiches {
	background: #fff;
	height: 242px;
	color: #000;
	margin: 0 0 5px 0;
	position: relative;
	border-radius: 12px;
	overflow: hidden;
}
#mod_ccweb_affiches:after {
	content: '';
	height: 36px;
	line-height: 36px;
	background: #a72e24;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
#mod_ccweb_affiches h1 {
	color: #fff;
	margin: 0;
	line-height: 22px;
	font-size: 22px;
	padding: 0 0 0 .5em;
	height: 36px;
	line-height: 36px;
	background: #a72e24;
	text-align: left;
}
#mod_ccweb_affiches #alt_content { padding: 0; }
#mod_ccweb_affiches img { border: none; }
#mod_ccweb_affiches .affiche_hebdo { margin: 10px 8px; width: 115px; }

#mod_ccweb_affiches div.lastlink {
	text-align: right;
	position: absolute;
	top: 6px;
	right: 10px;
	height: 24px;
	line-height: 24px;
	padding: 0 32px 0 10px;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	background: url(./image/lastlink.png) center right no-repeat;
	border-left: solid 2px #e56529;
}
div.lastlink a {
	color: #fff;
}
div.lastlink a:hover, 
div.lastlink a:visited:hover {
	color: #ffb301;
}

@media screen and (max-width: 980px) {
	#mod_ccweb_affiches {
		width: 99%;
		background-size: cover;
	}
	#mod_ccweb_affiches div.lastlink { left: unset; right: 60px; top: 6px; }
	.affiche_hebdo { float: none; }
}
@media screen and (max-width: 658px) {
	#mod_ccweb_affiches div.lastlink { display: none; }
	#mod_ccweb_affiches {
		width: 99%;
		height: 430px;
		background-image: unset;
		background: #fff;
	}
	#mod_ccweb_affiches h1 {
		background: #a72e24; 
		margin: 0;
		font-size: 20px;
		color: #fff;
		height: auto;
		text-align: left;
		display: block;
		padding: 0.5em 0 0.5em 1em;
		-moz-border-radius: 15px 15px 0 0;
		-webkit-border-radius: 15px 15px 0 0;
		border-radius: 15px 15px 0 0;
	}
}
@media screen and (max-width: 400px) {
	#mod_ccweb_affiches { height: 600px; }
	#mod_ccweb_affiches h1 { padding-left: 5px; }
}

/*------------------------------------
 barre de recherche + NL
------------------------------------*/

#barre_search_nl {
	width: 980px;
	height: 120px;
	margin: 5px 0 5px 5px;
	padding: 0;
	display: block;
	position: relative;
}
#mod_ccweb_recherche {
	background: url(image/search.png) top left no-repeat;
	display: block;
	position: relative;
	height: 120px;
	width: 642px;
	float: left;
	margin: 0;
}
#mod_ccweb_recherche input { font-size: 11px; }
#mod_ccweb_recherche h1,
#mod_ccweb_recherche h2,
#barre_search_nl h3 { display: none; }

#mod_ccweb_recherche div.soustitre { display: none; }

#mod_ccweb_recherche div.left2 {
	position: absolute;
	top: 35px;
	left: 140px;
}
#mod_ccweb_recherche div.left2 select {
	position: absolute;
	width: 220px;
	top: 4px;
}
#mod_ccweb_recherche input[type=submit], 
#mod_subscribe input[type=submit] {
	background: url(./image/bt_ok.png) top center no-repeat;
	font-size: 12px;
	border: none;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: Helvetica, "Century Gothic", Arial, sans-serif;
	font-weight: bold;
	width: 40px;
	vertical-align: top;
	height: 33px;
	line-height: 18px;
	display: block;
}
#mod_ccweb_recherche input[type=submit]:hover, 
#mod_subscribe input[type=submit]:hover {
	color: #b20513;
	cursor: pointer;
}
#mod_ccweb_recherche .left2 input[type=submit] {
	display: none;
}
#mod_ccweb_recherche .left3 input[type=submit] {
	position: absolute;
	left: 70px;
	top: 5px;
}
.left3 {
	position: absolute;
	top: 79px;
	left: 140px;
	width: 300px;
	height: 40px;
	display: block;
	font-size: 11px;
	color: #FFF;
}

.left3 h3 { margin: 0; padding: 0; display: none; }

.left3 span { display: inline; position: relative; padding: 0; }
.left3 span label.day { margin: 0; }
.left3 span input[type=radio] { margin: 0; padding: 0; display: inline; }

.heure { position: relative; left: 270px; top: -33px; height: 20px; display: block; width: 140px; }
.heure label { position: absolute; left: 0; width: 70px; top: 2px; }
.heure select { position: absolute; left: 0; top: 20px; font-size: 12px; }
.heure input { position: absolute; left: 0; top: 5px; font-size: 11px; }

/* newsletter */
#mod_subscribe {
	width: 333px;
	font-size: 13px;
	color: #fff;
	display: block;
	text-align: left;
	margin: 0 2px 0 0;
	float: left;
	height: 120px;
	background: url(image/nl_search.png) top left no-repeat;
}
#mod_subscribe p {
	color: #fff;
	margin: 37px 30px 0 30px;
	padding: 0;
	text-align: center;
}

#mod_subscribe #lm_email {
	width: 180px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #4c4c4c;
	margin: 8px auto auto 50px;
	float: left;
	font-family: inherit;
	font-size: 13px;
	padding: .25em;
}
#mod_subscribe #lm_email:focus { border: solid 1px #cd0039; }
#mod_subscribe input[type=submit] {
	position: relative;
	float: left;
	margin-left: 245px;
	top: -30px;
}

@media screen and (max-width: 980px) {
	#barre_search_nl { width: 99%; }
	#mod_ccweb_recherche, #mod_subscribe { float: none; margin-left: auto; margin-right: auto; }
	#mod_subscribe { margin-top: -20px; }
	#mod_subscribe p { padding-top: 34px; }
}
@media screen and (max-width: 640px) {
	#mod_ccweb_recherche { display: none; }
	#mod_subscribe { margin-top: -35px; }
}
@media screen and (max-width: 320px) {
	#barre_search_nl { margin: 0; }
	#mod_subscribe { width: 310px; background-size: contain; }
}

/*------------------------------------
 évènements homepage
------------------------------------*/

#mod_evenement {
	border-radius:12px;
	background:#fff;
	overflow:hidden;
}
#mod_evenement h1 {
	background: #a18e82;
	margin: 0 0 5px 0;
	font-size: 22px;
	color: #fff;
	height: 36px;
	line-height: 36px;
	text-align: left;
	display: block;
	padding: 0 0 0 .5em;
	text-transform: uppercase;
}
#mod_evenement h2 { padding: 5px; margin: 0 10px 7px 10px; color: #fff; font-size: 15px; background: #af2626; border-radius: 5px; clear: both; }
#mod_evenement h3 {
	background-color: #FFF;
	padding: 0 1em .5em;
	margin: 0;
	font-size: 12px;
	color: #ff4e00;
	font-weight: normal;
	font-style: italic;
}
#mod_evenement div.introtext {
	color: #000;
	padding: 0 1em;
}

.evt_partage { display: none; }

.evt_liens_film { text-align: right!important; display: block; }
.evt_liens_film a.film, .evt_liens_film a.film:hover, .evt_liens_film a.resa-link3, .evt_liens_film a.resa-link3:hover { background: #a18e82; }
.evt_liens_film a.film:hover, 
.evt_liens_film a.film:visited:hover, 
.evt_liens_film a.film:focus, 
.evt_liens_film a.resa-link3:hover, 
.evt_liens_film a.resa-link3:visited:hover, 
.evt_liens_film a.resa-link3:focus { background: unset; color: #a18e82; }
.evt_liens_film a.resa-link3 .ext_txt_resa_cont { font-weight: 700; }

.page_event { margin-bottom: 10px!important; }
.page_event h4 { padding-left: 0; font-size: 18px!important; }
.page_event h5 { font-size: 115%; margin-top: 0; margin-bottom: 0; padding-left: 0; padding-top: 0; }

@media screen and (max-width: 980px) {
	#mod_evenement { margin-left: 0; }
}
@media screen and (max-width: 640px) {
	#mod_evenement h1 { height: auto; }
}

/*------------------------------------
 sidebar
------------------------------------*/

#rightlarge, #right {
	width: 300px;
	height: auto;
	float: right;
	color: #fff;
	margin: 0;
	overflow: auto;
	background: #e56529;
	padding: 12px 0;
	border-radius: 12px;
}
#rightlarge a, 
#right a { color: #000; }

.espace_client_content .btn { background: unset; } 
/*Appli*/
.bs_app .app_icon { margin: 10px 10px 0 18px; }

@media screen and (max-width: 980px) {
 	#right, 
 	#rightlarge { display: block; float: unset; margin-right: auto; margin-left: auto; }
}

/*------------------------------------
 footer
------------------------------------*/

#footer a, 
#footer a:visited {	color: #e56529; }
#footer a:hover, 
#footer a:visited:hover { color: #fff; }
#footer { text-align: center; margin: 0; padding: 0; color:#fff; font-style: normal; display: block; margin-top: 15px; padding: 0 0 10px 0; overflow: hidden; }
#footer li a, #footer li strong { display: inline; }
#bottommenu { padding: 0; margin: 15px 0 0 0; text-align: center; line-height: 16px; }
#bottommenu ul { text-align:center; width:660px;}
#bottommenu li { padding: 0; margin: 0; display: inline; list-style: none; text-align: center; }
#mainlevel-bas { margin: 0 auto; padding: 0; }
#bottommenu a, 
#bottommenu strong { display: inline-block; zoom: 1; padding: 4px; }

@media screen and (max-width: 980px) {
	#footer { width: 100%; }
}
@media screen and (max-width: 980px) {
	#bottommenu ul { width: 100%; }
}

/*------------------------------------
 contenu des pages + titres
------------------------------------*/

#maincontent p {
	padding: 0 0 1em 0;
	margin: 0;
	line-height: 1.2em;
}

#maincontent h3,
#maincontent-large h3,
#maincontent-x-large h3,
#maincontent h3.alt,
.ff_titre {
	background: #a18e82;
	color: #fff;
	margin: 0;
	font-size: 22px;
	height: 36px;
	line-height: 36px;
	text-align: left;
	display: block;
	padding: 0 0 0 .5em;
	border-radius: 12px 12px 0 0;
}
h3#films-tjrs { background: #e56529; }
h3#horaires { background: #a72e24; }
h3#prochainement { background: #e56529; }

#maincontent h4,
#maincontent-large h4 {
	color: #ff4e00;
}

#maincontent strong.hi,
#maincontent-large strong.hi {
	color: #bd2c16;
}
div.cadre-out {
	background-color: #fff;
	padding: 0;
	margin: 0 0 1em 0;
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	-webkit-border-radius: 0 0 12px 12px; 
	-moz-border-radius: 0 0 12px 12px; 
	border-radius: 0 0 12px 12px;
	overflow: hidden;
}

div.cadre-in {
	padding: 12px;
	margin: 0;
	color: #000;
}
div.cadre {
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	padding: 12px;
	font-size: 12px;
	margin: 0;
	background: #fff;
	color: #000;
}

div.cadre p {
	color: #000;
}

/*------------------------------------
 tableau horaires
------------------------------------*/

.hr_film h2 { padding-left: 0; }

/*------------------------------------
 pages films
------------------------------------*/

.fiche_film { background: #fff; color: #000; }
.ff_movie_info { display: none; }
.ff_synopsis_title, 
.ff_tword_title,
.ff_pics_title { 
	background: none!important; 
	color: #ff4e00!important; 
	padding-left: 0!important; 
	font-size: 15px!important; 
	font-weight: 700!important;
	text-transform: unset!important; 
}
.ff_infos_1 strong { color: #bd2c16; }
.ff_infos_2 .btn { background: #a18e82; }
.ff_infos_2 .btn:hover,
.ff_infos_2 .btn:visited:hover,
.ff_infos_2 .btn:focus { background: unset; color: #a18e82; }

div.fichefilm-mini {
	padding-left: 115px;
	color: #000;
}
div.fichefilm-mini-block-impair {
	margin-right: 8px;
	margin-left: 0;
}
div.fichefilm-mini-block {
	width: 310px;
	height: 200px;
}
div.fichefilm-mini a.bt-film-small, 
div.fichefilm-mini a.bt-film-small:visited {	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e69100;
	height: 15px;
	color: #fff; 
	font-size: 11px;
}
div.fichefilm-mini a.bt-film-small:hover, 
div.fichefilm-mini a.bt-film-small:visited:hover { background: #b20513; text-decoration: none; }

div.fichefilm-small {
	height: 145px;
	padding-right: 1em;
	color: #000;
}
div.fichefilm-small strong { color: #a72e24; }


.fichefilm-full h4 {
	margin: 12px 0 8px 0;
	clear: left;
}
.fichefilm-full {
	line-height: 12px;
	padding: 12px;
	margin: 0;
	color: #000;
	background: #fff;
}
#maincontent-large div.fichefilm-full strong, 
#maincontent-large div.fichefilm-small strong {
	color: #bd2c16;
}

div.film-horaires {
	line-height: 12px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	padding: 12px;
	margin: 0;
	background: #fff;
	color: #ff7e00;
}
#maincontent-large div.fichefilm-horaire {
	line-height: 12px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	padding: 12px;
	margin: 0;
	background: #fff;
}
div.horaires {
	margin: 8px 0 15px 0;
}
div.horaires h4 {
	color: #FFF;
}
div.horaires p, div.tablehoraireout p {
	color: #000000;
	font-weight: bold;
	background: #fff;
}

/*------------------------------------
 sous menus d'une page
------------------------------------*/

#sous_menu {
	min-height: 100px;
	background: #FFF;
	-webkit-border-radius: 15px; 
	-moz-border-radius: 15px; 
	border-radius: 15px;
	padding-top: 15px;
}
#sous_menu a, #sous_menu strong {
	width: 275px;
	height: 30px;
	float: left;
	font-size: 14px;
	text-align: left;
	padding-left: 40px;
	color: #d72414;
	margin-left: 15px;
	background: url(./image/etoile_select.png) no-repeat left top;
}
#sous_menu a, #sous_menu a:visited {
	color: #d72414;
	background: url(./image/etoile_normale.png) no-repeat left top;
}
#sous_menu a:hover, #sous_menu a:visited:hover {
	color: #5a231a;
	background: url(./image/etoile_select.png) no-repeat left top;
}

#titre_cinema {
	display: none;
}

/*------------------------------------
 contact, newsletter
------------------------------------*/

#mod_contact,
#mod_contact label {
	color: #fff;
}

#newsletter-abo {
	padding-top: 1em;
	color: #fff;
}

@media screen and (max-width: 980px) {
	#mod_contact form { width: 100%; padding-left: 10px; }
	#mod_contact input[type=text],
	#mod_contact textarea { width: 90%; }
	#mod_contact textarea { height: 50px; }
	#mod_contact label { padding-right: 20px; }
	#newsletter-abo #email input { width: 300px; }
}
@media screen and (max-width: 640px) {
	#mentions_cnil { width: 90%; }
	#mod_contact #bt-submit-contact, #valid { text-align: center; padding: 10px 0; }
}

/*------------------------------------
 modifs diverses
------------------------------------*/

/* Commentaire public de film */
div.fichefilm-small div.comment,
div.fichefilm-full div.comment {
	float: right;
	font-weight: bold;
}
div.fichefilm-small div.comment img,
div.fichefilm-full div.comment img {
	vertical-align: top; 
}

/* picto cinékids*/
div.fichefilm-full { overflow: visible; }

.comment { display: block; width: 135px; height: auto; margin: 0; padding: 0; float: right; }
.newcomment { display: block; height: auto; width: 380px; margin-left: 160px; }

.fichefilm-small,
.fichefilm-full { position: relative; }

div.fichefilm-small p { white-space: normal; width: 270px; display: block; float: left; }

.comment img.picto_cinekids { position: absolute; top: 110px; left: -20px; z-index: 9001; }
.newcomment img.picto_cinekids { position: absolute; top: 180px; left: -20px; z-index: 9001; }

.comment img.picto_coup_de_coeur { position: absolute; top: 110px; left: 42px; z-index: 9001; }
.newcomment img.picto_coup_de_coeur { position: absolute; top: 180px; left: 42px; z-index: 9001; }

/* modif du header dans les bandes annonces et la résa */
.resa #masthead.vad2012 #header,
.video #header {
	height: 98px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

/* modifs page bande annonce */
.fichefilm-small a:hover { color: #bd2c16; font-weight: bold; }
.info_film { color: #000; }

/*couleurs des liens autres vidéos*/
.fichefilm-video a:focus { background: #308bbd; }
.fichefilm-video a img { background: #000; }
.fichefilm-video a span { color: #882723; font-size: 14px; margin: 10px; width: 115px; }

.fichefilm-video a img { padding: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.fichefilm-video a.sel img { background: #882723; font-weight: bold; }

/* cinéday hebdo */
#pub_cineday_hebdo {
	width: 670px;
	border-radius: 12px;
}

/* Visuel carte abo et cheque ce dans la résa */
#masthead.vad2012 .visuel-rubrique .cartes-abo {
	background: url(./image/carte-abo.png) top center no-repeat;
	background-size: contain;
}

#masthead.vad2012 .visuel-rubrique .cheque-ce {
	background: url(./image/cheque-ce.png) top center no-repeat;
	background-size: contain;
}

.bloc_sidebar h3 { padding: 0 5px; }

/*Evenement*/
.evenement .evtcontenu { background: #fff; border-radius: 12px 12px 0 0; }
.evenement .evtcontenu .introtext, .evenement .evtcontenu .evt_liens_film a { padding: 10px; }
.evenement .evtcontenu .evt_liens_film { display: flex; }

/* Webview */
.vue_webview #barre_search_nl { display: none; }

.vue_webview #masthead, 
.vue_webview #maincontent, 
.vue_webview #maincontent-large,
.vue_webview #mod_contact, 
.vue_webview #mod_contact form,
.vue_webview #right-block-contact, 
.vue_webview #mod_contact input[type=text] { width: 100%; margin-left: 0; }
.vue_webview #left { display: none; }
.vue_webview #mod_contact textarea { width: 90%; }
.vue_webview .anti-spam input[type=text] { width: unset!important; }

.vue_webview .evt-titre { padding: 0 5px; }
.vue_webview .evenement .evtcontenu img { max-width: 100%!important; }
.vue_webview #actus_nav { display: none; }

@media screen and (max-width: 980px) {
	#masthead, 
	#header .wrap { width: 100%; }
	#maincontent, 
	#maincontent-large, 
	#maincontent-x-large,
	#sous_menu, 
	#mod_evenement { width: 100%; background-size: contain; }
	#mod_maps { float: left; }
}
@media screen and (max-width: 640px) {
	#maincontent, #maincontent-large, #maincontent-x-large, #mod_evenement, #masthead, #sous_menu, #mod_contact { width: 100%; margin-left: 0; }
}